<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757890746809" />
    <string name="installer_id">f5a1fa93-2249-4a3b-be2d-cbd1b0ff2d65</string>
</map>
